<?php
/*=============================================================*\
|| ########################################################### ||
|| #        BS-Fusion - Content Management System            # ||
|| #                    Version 1.0.x                        # ||   
|| # ------------------------------------------------------- # ||
|| # Copyright 2009 BS-Fusion All rights reserved.          # ||
|| # Author: Manuel Kurz                                     # ||
|| # ------------------------------------------------------- # ||
|| # This program is released as free software under the     # ||
|| # Affero GPL license (version 3). You can redistribute    # || 
|| # it and/or modify it under the terms of this license     # ||
|| # which you can read by viewing the included agpl-3.0.txt # ||
|| # online at http://www.gnu.org/licenses/agpl-3.0.html.    # || 
|| # Removal of this copyright header is strictly prohibited # ||
|| # without written permission from the original author(s). # ||
|| # -------------- BS-FUSION IS FREE SOFTWARE ------------- # ||
|| #    http://www.bs-fusion.de | http://www.bsfusion.de     # ||
|| ########################################################### || 
|| # Infusion: rulez                                         # ||
|| # Beschreibung: Anzeige der Satzung eines Vereins/Clubs   # ||
|| # Version: 1.0                                            # ||
|| # Developer: RH (info[at]hansa-4-ever[dot]de)             # ||
|| # Domain: http://www.hansa-4-ever.de                      # ||
|| ########################################################### ||                    
\*=============================================================*/
require_once "../../maincore.php";

if (file_exists(INFUSIONS."rulez/locale/".LANGUAGE.".php")) {
	include INFUSIONS."rulez/locale/".LANGUAGE.".php";
} else {
	include INFUSIONS."rulez/locale/German.php";
}

$tpl->add_to_title($locale['rulez_100']);

// Linke Panels anzeigen
// true = keine Anzeige; false = Anzeige
define("LEFT_OFF",false);

// Rechte Panels anzeigen
// true = keine Anzeige; false = Anzeige
define("RIGHT_OFF",false);
include_once(BASEDIR.'subheader.php');
include_once(BASEDIR.'side_left.php');
		opentable($locale['rulez_100']);
		
		echo "<p align='left'>
				".$locale['rulez_1']."<br />
				".$locale['rulez_10']."
			  </p>\n";
		echo "<p align='left'>
				".$locale['rulez_2']."<br />
				".$locale['rulez_20']."
			  </p>\n";
		echo "<p align='left'>
				".$locale['rulez_3']."<br />
				".$locale['rulez_30']."
			  </p>\n";
		echo "<p align='left'>
				".$locale['rulez_4']."<br />
				".$locale['rulez_40']."
			  </p>\n";
	    echo "<p align='left'>
				".$locale['rulez_5']."<br />
				".$locale['rulez_50']."
			  </p>\n";
		echo "<p align='left'>
				".$locale['rulez_6']."<br />
				".$locale['rulez_60']."
			  </p>\n";
		
		closetable();

include_once(BASEDIR.'side_right.php');
include_once(BASEDIR.'footer.php');
?>